
<form id="slick-login" [formGroup]="loginForm" class="login-container" (ngSubmit)="login()">
  <div class="error" *ngIf="error">
    <p>Не верный логин или пароль</p>
    <p>Попробуйте еще раз</p>
  </div>
  <label>Логин:</label>
  <p [ngClass]="{ 'has-error': isSubmitted && formControls.email.errors }">
    <input type="text" formControlName="email" name="username" class="placeholder" placeholder="Логин/E-Mail">
  </p>
  <div *ngIf="isSubmitted && formControls.email.errors" class="help-block">
    <div *ngIf="formControls.email.errors.required">Введите логин</div>
  </div>
  <label>Пароль:</label>
  <p [ngClass]="{ 'has-error': isSubmitted && formControls.password.errors }">
    <input type="password" formControlName="password" name="password" class="placeholder" placeholder="Пароль">
  </p>
  <div *ngIf="isSubmitted && formControls.password.errors" class="help-block">
    <div *ngIf="formControls.password.errors.required">Введите пароль</div>
  </div>
  <p>
    <input type="submit" value="Войти">
  </p>
</form>
